Subject: RE: Participation Agreement w/ENA Upstream
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 20 Aug 2001 07:48:27 -0700 (PDT)

Mark,

Based on your voicemail week before last, ICE is not willing to negotiate the contract, and we will have to execute their contract as is. Have we made anymore progress with getting the ICE contract executed?

Thanks,
Judy

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Wednesday, August 01, 2001 5:15 PM
To:	[email-masked]'
Cc:	Grass, John; Thorne, Judy; Nemec, Gerald
Subject:	Participation Agreement w/ENA Upstream

Chuck -

As we discusssed, attached is a marked version of the Participation Agreement which I have marked with some comments.  Though I understand that we have existing agreements with ICE that were pretty much unchanged I was not involved in the original discussions relating to these agreements.  I also understand the message you left relating to the reluctance of ICE to modify the agreement.  I only ask that you review the attached and let me know your thoughts.

Thanks for the cooperation and time.

Mark

 << File: ICE Participant Agreement 080200 (enron comments 7-31-01).doc >>